/* 
 *	部分改动的样式
 *
 */



/* 新闻列表 */
.news-list_container { }
/* 导航部分 */
.news-list_container .news-list_container__header{
	
}
.news-list_container__header{
border-bottom: 1px solid #f8f8f8;
	width: 1200px;
	line-height: 76px;
	margin: 0 auto;
	overflow: hidden;
}
.news-list_container__header .left{
	float: left;
	font-weight: bold;
	font-size: 12px;
	color: #333;
	margin-left: 25px;
	display: flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -moz-flex;
	align-items: center;
}
.news-list_container__header .left img.home-icon{
	width: 14px;
	height: auto;
	margin-right: 10px;
	vertical-align: middle;
}
.news-list_container__header .left img.home-sj{
	width: 16px;
	height: auto;
	margin: 0 5px;
	vertical-align: middle;
}
.news-list_container__header .right{
	float: right;
	margin-right: 80px;
}
.news-list_container__header .right ul{
	height: auto;
	overflow: hidden;
}
.news-list_container__header .right ul li{
	float: left;
	font-size: 12px;
	margin-right: 25px;
	border-bottom: 2px solid rgba(0, 0, 0, 0);
}
.news-list_container__header .right ul li a{
	font-weight: bold;
	color: #333333;
}
.news-list_container__header .right ul li.active{
	border-color: #558bfe;
}
.news-list_container__header .right ul li.active a{
	color: #558bfe;
}

/* 列表部分 */
.news-list_container__body{
	width: 1200px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}
.news-list_container__body .left{
	float: left;
	width: 272px;
	padding-left: 8px;
	min-height: 700px;
}

.news-list_container__body .left .left-list_ltxt{
	width: ;
	padding: 20px 0;
}
.news-list_container__body .left .left-list_ltbg{
	width: 250px;
	height: auto;
}


.news-list_container__body .right{
	float: right;
	width: 920px;
	height: 700px;
}
.news-list_container__body .right ul li{
	padding: 20px 0 15px;
	height: auto;
	overflow: hidden;
}
.news-list_container__body .right ul li .right-header{
    float: left;
	width: 85px;
    height: 80px;
    background-color: #eeeeee;
    padding: 15px 0 0 12px;
}
.news-list_container__body .right ul li .right-header .date{
	font-size: 27px;
	color: #71acf5;
}
.news-list_container__body .right ul li .right-header .date2{
	margin-top: 10px;
	line-height: 14px;
	font-size: 12px;
	color: #b1b0b0;
}
.news-list_container__body .right ul li .right-body{
	float: left;
	width: 780px;
	min-height: 95px;
	padding-bottom: 20px;
	margin-left: 32px;
	border-bottom: 2px dotted #ececec;
}
.news-list_container__body .right ul li .right-body .title{
	line-height: 35px;
	font-size: 16px;
}
.news-list_container__body .right ul li .right-body .title a{
	font-weight: bold;
	color: #6b6969;
}
.news-list_container__body .right ul li .right-body .title a:hover{
	text-decoration: none;
	color: #4c97f8;
}
.news-list_container__body .right ul li .right-body .desc{
	 display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    width: 100%;
	line-height: 24px;
	font-size: 14px;
	color: #6b6969;
	margin-top: 12px;
}
.news-list_container__body .right ul li:last-child .right-body{
	border: none;
}

.news-list_container__body .right ul li:hover .right-header,
.news-list_container__body .right ul li.active .right-header{
	background-color: #4c97f8;
	color: #fff;
}
.news-list_container__body .right ul li:hover .right-header .date,
.news-list_container__body .right ul li:hover .right-header .date2,
.news-list_container__body .right ul li.active .right-header .date,
.news-list_container__body .right ul li.active .right-header .date2{
	color: #fff;
}

.news-list_container__body .right ul li:hover .right-body .title a,
.news-list_container__body .right ul li.active .right-body .title a{
	color: #4c97f8;
}


.news-list_container__body .right .right-footer{
	height: auto;
	overflow: hidden;
}
.news-list_container__body .right .right-footer dd{
	float: left;
	padding: 0 15px;
	background-color: #fff;
	height: 28px;
	line-height: 28px;
	font-size: 12px;
	border-radius: 5px;
	margin-left: 15px;
	border-bottom: 1px solid rgba(0,0,0,.3);
	box-shadow: 0 2px 2px rgba(0,0,0,.3);
}
.news-list_container__body .right .right-footer dd a{
	display: inline-block;
	width: 100%;
	height: 100%;
	color: #6b6969;
}
.news-list_container__body .right .right-footer dd.prev{
	width: 84px;
	height: 30px;
	background: url(../png/pages_prev.png) no-repeat center center;
}
.news-list_container__body .right .right-footer dd.next{
	width: 84px;
	height: 30px;
	background: url(../png/pages_next.png) no-repeat center center;
}
.news-list_container__body .right .right-footer dd.prev:hover{
	background: url(../png/pages_prev-ac.png) no-repeat center center;
}
.news-list_container__body .right .right-footer dd.next:hover{
	background: url(../png/pages_next-ac.png) no-repeat center center;
}
/* 新闻详情 */
.news-list_container__body .news-show_left{
	float: left;
	width: 430px;
	height: 700px;
	background-color: #f1f0f6;
}
.news-show_left ul li{
	padding: 12px 0 0 24px;
	height: auto;
	overflow: hidden;
}
.news-show_left ul li .right-header{
    float: left;
	width: 70px;
    height: 70px;
    background-color: #eeeeee;
    padding: 15px 0 0 15px;
}
.news-show_left ul li .right-header .date{
	font-size: 25px;
	color: #71acf5;
}
.news-show_left ul li .right-header .date2{
	margin-top: 10px;
	line-height: 14px;
	font-size: 12px;
	color: #b1b0b0;
}
.news-show_left ul li .right-body{
	float: left;
	width: 254px;
	min-height: 95px;
	margin-left: 12px;
}
.news-show_left ul li .right-body .title{
	padding-top: 17px;
	line-height: 30px;
	font-size: 16px;
    text-overflow: ellipsis;
	white-space: nowrap;
    overflow: hidden;
}
.news-show_left ul li .right-body .title a{
	display: inline-block;
	font-weight: bold;
	font-size: 14px;
	color: #7a7a80;
}
.news-show_left ul li .right-body .title a:hover{
	text-decoration: none;
	color: #4c97f8;
}
.news-show_left ul li .right-body .desc{
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    width: 100%;
	line-height: 20px;
	font-size: 12px;
	color: #9f9da5;
}
.news-show_left ul li:last-child .right-body{
	border: none;
}

.news-show_left ul li:hover .right-header,
.news-show_left ul li.active .right-header{
	background-color: #4c97f8;
	color: #fff;
}
.news-show_left ul li:hover .right-header .date,
.news-show_left ul li:hover .right-header .date2,
.news-show_left ul li.active .right-header .date,
.news-show_left ul li.active .right-header .date2{
	color: #fff;
}

.news-show_left ul li:hover .right-body .title a,
.news-show_left ul li.active .right-body .title a{
	color: #4c97f8;
}

.news-show_right{
	float: right;
	width: 770px;
	/*height: 910px;*/
	background-color: #ffffff;
	overflow-x: hidden;
	overflow-y: auto;
}
.news-show_right .news-show_right__cont{
	padding: 0 40px;
	/*height: 820px;*/
	overflow-x: hidden;
	overflow-y: auto;
	margin-bottom: 18px;
}
.news-show_right .news-show_right__cont h1{
	line-height: 30px;
	font-size: 21px;
	/*color: #807e80;*/
	text-align:center;
}
.news-show_right .news-show_right__cont p{
	/*line-height: 28px;*/
	/*font-weight: bold;*/
	/*font-size: 14px;*/
	/*color: #8c8b8d;*/
}
.news-show_right .news-show_right__cont img{
	width: 100%;
	height: auto;
}
.news-show_right .news-show_right__foot{
	padding: 0 40px;
	height: 70px;
	border-top: 1px solid #f8f8f8;
} 
.news-show_right__foot .item{
	display: inline-block;
	width: 48%;
	line-height: 32px;
	font-size: 12px;
	color: #cdc9ce;
	text-align: left;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.news-show_right .news-show_right__foot .item.pre{
	position: relative;
}
.news-show_right .news-show_right__foot .item.pre>span.line{
	position: absolute;
	left: 0;
	top: 0;
	width: 60px;
	height: 3px;
	background-color: #558bfe;
}
.news-show_right .news-show_right__foot .item.pre:before{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	content: "《",
	width: 60px;
	height: 3px;
	background-color: #558bfe;
}

.news-show_right__foot .item a{
	display: inline-block;
	font-size: 12px;
	color: #cdc9ce;
}
.news-show_right__foot .item:hover,
.news-show_right__foot .item:hover a{
	color: #558bfe;
}

/* 商业地产 */
.news-list_container__body .case-list_left{
	float: left;
	width: 817px;
	margin: 12px 0 0 57px;
}
.news-list_container__body .case-list_left ul{
	min-height: 680px;
}
.case-list_left .case-list_left__item{
	width: 817px;
	height: 193px;
	background-color: #eeeeee;
	margin-bottom: 19px;
	border-radius: 3px;
	overflow: hidden;
}
.case-list_left .case-list_left__item >a{
	float: left;
	padding: 8px 0 8px 9px;
}
.case-list_left .case-list_left__item .case-list_item_text{
	float: left;
	width: 327px;
	padding: 35px 13px 0 38px;
}
.case-list_left .case-list_left__item .case-list_item_text .text-title{
	height: 32px;
	font-weight: bold;
	font-size: 18px;
	color: #717171;
}
.case-list_left .case-list_left__item:hover .case-list_item_text .text-title a{
	color: #1f62fd;
}
.case-list_left .case-list_left__item .case-list_item_text .date{
	line-height: 23px;
	font-size: 14px;
	color: #b2b1b1;
}
.case-list_left .case-list_left__item .case-list_item_text .text-descp{
	display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 92px;
	line-height: 23px;
	font-size: 12px;
	color: #b2b1b1;
}

.case-list_left .case-list_left__item .more{
	float: right;
	width: 106px;
	height: 208px;
	text-align: center;
	font-size: 12px;
	color: #b0b0b0;
	background-color: #e5e5e5;
}
.case-list_left .case-list_left__item .more a > img{
    display: block;
    text-align: center;
	margin: 60px auto 14px;
}
.case-list_left .case-list_left__item .more a{
	font-size: 14px;
	color: #b0b0b0;
}
.case-list_left  .case-list_left-page{
	height: auto;
	overflow: hidden;
	margin-right: 30px;
}
.case-list_left  .case-list_left-page dd{
	float: left;
	padding: 0 15px;
	background-color: #fff;
	height: 28px;
	line-height: 28px;
	font-size: 12px;
	border-radius: 5px;
	margin-left: 15px;
	border-bottom: 1px solid rgba(0,0,0,.3);
	box-shadow: 0 2px 2px rgba(0,0,0,.3);
}
.case-list_left  .case-list_left-page dd a{
	display: inline-block;
	width: 100%;
	height: 100%;
	color: #6b6969;
}
.case-list_left  .case-list_left-page dd.prev{
	width: 84px;
	height: 30px;
	background: url(../png/pages_prev.png) no-repeat center center;
}
.case-list_left  .case-list_left-page dd.next{
	width: 84px;
	height: 30px;
	background: url(../png/pages_next.png) no-repeat center center;
}
.case-list_left  .case-list_left-page dd.prev:hover{
	background: url(../png/pages_prev-ac.png) no-repeat center center;
}
.case-list_left  .case-list_left-page dd.next:hover{
	background: url(../png/pages_next-ac.png) no-repeat center center;
}


.news-list_container__body .case-list_right{
	float: left;
	width: 302px;
	margin-left: 24px;
}
.news-list_container__body .case-list_right > img{
	margin: 30px 0 10px;
}